/// <reference types="react" />
import { StepIconProps as MuiStepIconProps } from "@mui/material/StepIcon";
declare module "@mui/material/StepIcon" {
    interface StepIconProps {
        loading?: boolean;
    }
}
export interface StepIconProps extends MuiStepIconProps {
}
declare const StepIcon: React.FC<StepIconProps>;
export default StepIcon;
